<p class="title"><%= 'Edit properties'.t %> <%= h(@folder.name).concat(" (#{@folder.id})") %>
</p>
<% form_tag :action => 'update', :id => @folder do %>
    <%= render_partial 'form' %>
    <%= submit_tag 'Update'.t %>
<% end %>

<% form_tag :action => 'move', :id => @folder do %>
    <label for="move_dest_id"><%= 'Or, move folder into:'.t %></label>
    <%= select 'move', 'dest_id', @dest_options %>
    <%= submit_tag 'Move'.t %>
<% end %>
<p>
<%= link_to 'Activity'.t, { :action => :activity, :id => @folder} if @logged_in_user.is_admin?  %>
<br />
<%= link_to 'Back'.t, :action => 'list', :id => controller.folder_id %>
</p>